DigiDeviceID=0xe016
DigiPort=0x220
DigiIrq=5
DigiDma=1
DigiVolume=8
MidiDeviceID=0xa009
MidiPort=0x388
MidiVolume=8
StereoReverse=1
GammaLevel=3
DetailLevel=4
JoystickMin=30,30,0,0
JoystickCen=609,475,0,0
JoystickMax=1144,973,0,0
LastPlayer=NEW
LastMission=Descent: First 
VR_type=0
VR_tracking=0
